Introduction

The BRASSICAspot system consists of two diseases forecasting models.

Alternaria: Alternaria brassicae, also known as dark leaf spot.

Ringspot: Mycosphaerella brassicicola.

Each model can be used individually or in combination. The system identifies conditions when dark leaf spot infection occurs in the crop and predicts the optimal times for fungicide spray applications for both Alternaria and Ringspot. The system works on measurements of air temperature, rainfall, relative humidity and leaf wetness, which should be taken in the field.


Overview

The BRASSICAspot system consists of two models:-

Alternaria Model

Ringspot Model

Each model can be used individually by selecting the required model from the MORPH models menu, or both models can be used simultaneously by the selecting the BRASSICAspot model from the MORPH models menu. If the BRASSICAspot model is selected then the full results of each model are generated and extra results displaying spray timings for both models are generated.


Alternaria Model Overview

The Alternaria brassicae - dark leaf spot model in MORPH is split into two parts, both of which rely on the use of meteorological data downloaded from a logger:

Alternaria Crop Walk Model: identifies conditions when dark leaf spot infection occurs in the crop to aid crop walking for dark leaf spot.

Alternaria Spray Timing Model: predicts the optimal times for fungicide spray applications after dark leaf spot has been observed in the crop.

Crop Walk Model Overview

The crop walking part of the dark leaf spot model predicts days when the weather conditions favour Alternaria brassicae infection. This is determined using information on temperature and wetness duration which are the two major factors affecting infection. By using this model to identify potential infection days, decisions can be made of when to look for dark leaf spot in the crop. Early identification of the disease is very important in timing fungicide spray applications using the second (spray timing) part of the model.

Spray Timing Model Overview

When dark leaf spot has been observed in the crop, an eradicant fungicide such as tebuconazole should be applied at this time. This will usually occur before button formation has started. The date the disease was first spotted is then entered within the spray timing model to predict for subsequent applications of fungicides. The spray timing part of the model predicts days when infection and sporulation of Alternaria brassicae occur. Infection is predicted to be moderate or severe and depends on temperature and leaf wetness duration while the presence or absence of spore production depends on temperature and relative humidity duration. From this information, disease scores are calculated each day and are accumulated into a disease index.


Ringspot Model Overview

Infection by Mycosphaerella brassicicola on brassicas requires only short periods of high humidity and such conditions are not limiting within the Brussels sprouts canopy for much of the year. The main limitation on disease development is inoculum availability. Disease builds up when inoculum is available from developing lesions in the crop. Hence, early control of Ringspot is essential if the disease is not to become problem. The Mycosphaerella brassicicola - Ringspot model in MORPH predicts spray application times. The model uses meteorological data downloaded from a logger combined with observations collected by the grower to predict when inoculum is released in order to apply fungicide sprays at the correct time. The model can be used to protect the crop from infection or reduce disease build up. The grower must decide on how to use the model and to choose appropriate fungicides and doses to control the disease.

The Ringspot model starts only from when disease is observed in the crop. It is very important that the crop is walked regularly as the model works best if disease symptoms are spotted as soon as they appear. On observing small Ringspot lesions, plants showing symptoms should be marked so that further observations can be made on these same plants. Each time that new lesions are spotted on these plants, the date and size of lesions is entered into the model using the Ringspot Seen Dialog.


Inputs

The BRASSICAspot system requires a field attached to an archive which can supply:-

Air Temperature

Rainfall

Relative Humidity

Leaf Wetness

The weather data should be available at least one reading per hour, but ideally at least one reading every 30 minutes. The Alternaria model requires user input regarding the date of the last crop walk and the date when Alternaria is first seen. The Ringspot model requires user input regarding the date of each new outbreak of Ringspot in the crop. Both models require user input regarding the sprays applied to the field.

Alternaria Crop Walking Dialog

Alternaria Seen Dialog

Ringspot Seen Dialog

Sprays Dialog


Alternaria Crop Walking Dialog

This dialog will appear every time the Alternaria model is run and the model is in crop walking mode (i.e. Alternaria has not been seen). In the first text box enter the date when the crop was planted. Double click in the text box for a calendar dialog from which to select a date or type the date directly.

In the second text box enter the date of the last crop walk. Double click in the text box for a calendar dialog from which to select a date or type the date directly. This date will be highlighted on the Alternaria crop walk report. If Alternaria was seen in the crop on the last crop walk click the check box, a tick mark will appear. The Alternaria model will now change into spray timing mode. To revert to crop walking mode select Reset Alternaria to Crop Walk from the MORPH Run menu.


Alternaria Seen Dialog

This dialog will only appear after the user has selected the Seen Alternaria check box on the Alternaria Crop Walking Dialog, or the user selects Alternaria Seen… from the MORPH Run menu. Double click in the text box for a calendar dialog from which to select a date or type the date when Alternaria was first seen in this field. Entering a date here without selecting Alternaria Seen on the Alternaria Crop Walking Dialog will not put the Alternaria model in spray timing mode.


Ringspot Seen Dialog

This dialog will only appear after the user has selected Ringspot Seen… from the MORPH Run menu. Enter the date when this Ringspot infection was seen, select the size of the infections and then click on the Add button. The date and size of the infection will appear in the top section of the dialog. This can be repeated until all the infections appear in the top section of the dialog. If an infection is entered incorrectly, simply click on the infection entry in the top section of the dialog and then click on the Delete button. Once all the infections appear correctly in the top section of the dialog click on the Close button.


Sprays Dialog

This dialog will only appear after the user has selected Sprays… from the MORPH Run menu. Select the date when this spray was applied to the field, enter the name of product used and then click on the Add button. The date and product used will appear in the top section of the dialog. This can be repeated until all the sprays appear in the top section of the dialog. If a spray is entered incorrectly, simply click on the spray entry in the top section of the dialog and then click on the Delete button. Once all the sprays appear correctly in the top section of the dialog click on the Close button.

This information is used in both Alternaria and Ringspot models.


Outputs

The BRASSICAspot system produces a combined output that summarised the Alternaria and Ringspot models. It also produces the full results from the Alternaria and Ringspot models.

BRASSICAspot Output

Alternaria Crop Walk Output

Alternaria Spray Timing Output

Ringspot Output


BRASSICAspot Summary Output

The reports appearance depends on the state of the Alternaria and Ringspot models.

If the Alternaria model is in spray timing mode then a report of the following type will be generated:-

This report shows the optimal times for sprays against both Ringspot and Alternaria on the top graph. The green line denoted Alternaria the brown line denotes Ringspot. Each green arrow denoted the recommend date for a spray against Alternaria, each brown arrow denoted the recommend date for a spray against Ringspot. In the case of Alternaria, sprays are recommended when Alternaria is first seen, when the green line reaches the yellow threshold and when the green line reaches the red threshold. If the green line rises beyond the red threshold then consult the Alternaria Spray Timing Output. In the case of Ringspot, sprays are recommended when the brown line reaches the yellow threshold. The scores for Ringspot are shown ×10 so that the Ringspot and Alternaria yellow thresholds co-inside on the graph. See Alternaria Spray Timing Output and Ringspot Spray Timing Output for more information.

If the Alternaria model is in crop walking mode and Ringspot has been seen then a report of the following type will be generated:-

The graph at the top of the screen is the spray timing graph for the Ringspot model, see Ringspot Spray Timing Output for more information. The graph at the bottom of the screen is the crop walking advisor for the Alternaria model, see Alternaria Crop Walking Model Output for more information.


Alternaria Crop Walk Model

The crop walking part of the dark leaf spot model predicts days when the weather conditions favour Alternaria brassicae infection. This is determined using information on temperature and wetness duration which are the two major factors affecting infection. By using this model to identify potential infection days, decisions can be made of when to look for dark leaf spot in the crop. Early identification of the disease is very important in timing fungicide spray applications using the second (spray timing) part of the Alternaria model.

See Alternaria Crop Walk Model Output for details of how to interpret the results.


Alternaria Crop Walk Output and Interpretation

The output of the Alternaria crop walk model appears as a bar chart.

The colours of the bars on each day indicate the risk of infection as follows

Green Bar: No risk

Yellow Bar: Moderate risk

Red Bar: High risk

The blue vertical line shows the day of the last crop walk. The time taken for the actual symptoms of dark leaf spot to appear on leaves is approximately 7 days after infection with optimal conditions where the mean temperature is 15-20°C. Therefore, after spotting a day of potential infection risk where the bar is either yellow or red, the crop should be walked after 4-7 days after in order to see if infection has occurred.

The oldest leaves in the crop should be inspected as symptoms will appear on these first. If temperatures are above or below the optimum, then the appearance of dark leaf spot will be delayed. Some crops may be at higher risk of infection due to location in proximity to overwintered vegetable brassica crops or oil seed rape. Under these circumstances, it is advisable to walk the crop after a low/moderate infection period (yellow bar). Crops which are not located near to potential sources if infection only need to be inspected after a high a high risk infection period (red bar).

It is up to the user to determine risk for each crop from dark leaf spot and devise a suitable crop walking strategy. See Alternaria Crop Walk Model for more information.


Alternaria Spray Timing Model

When dark leaf spot has been observed with the help of the crop walk model, the date the disease was spotted is entered to start off the spray timing part of the model. This predicts days when infection and sporulation of Alternaria brassicae occur. Infection is predicted to be moderate or severe and depends on temperature and leaf wetness duration while the presence or absence of spore production depends on temperature and relative humidity duration. From this information, disease scores are calculated each day and are accumulated into a disease index.

When the disease index reaches the first threshold of 10 (low risk threshold), a spray should be applied. After this, disease scores continue to be accumulated until a second threshold of 25 (high risk threshold) is reached where again a spray should be applied. After this, any additional sprays applied are timed for the first day where both infection and sporulation are predicted after the spray interval period has elapsed.

See Alternaria Spray Timing Model Output for details of how to interpret the results.


Alternaria Spray Timing Model Output and Interpretation

The output of the spray timing model appears as a line graph.

The green line shows the model progress towards the spray threshold 1 (yellow horizontal line at 10 disease units) and threshold 2 (red horizontal line at 25 disease units).

The blue line shows the time when the last spray was applied.

For optimal control of dark leaf spot it is very important to apply fungicide sprays as close to the thresholds as possible or there will be loss of control. It is also up to the user to decide on the product and dosage applied to control dark leaf spot although the model works best if erradicant fungicides are used.

In order to prevent missing a threshold, met data must be transferred into MORPH more regularly when the model progress line is getting near to 10 (threshold 1) or 25 (threshold 2) disease index units. At this time it may also be advisable to spray slightly early if the forecast for the coming few days is for wet, mild weather which favours rapid development of the disease. In this respect it should be noted that the model can advance by up to a maximum of 2 disease units a day. As well as the line graph, the actual disease index score can be seen in a table by pressing 2 at the bottom of the graph window. It is particularly important not to miss the second threshold especially if no spray was applied at the first threshold or it was applied late.

In most years, a further spray after the second threshold will not be required. However, if the disease index goes beyond the threshold 2 value of 25, a bar chart will appear below the line graph as further met data is transferred into MORPH.

This shows days when both sporulation and infection are predicted. Usually this will not occur until the end of the season when sporulation is limiting and its presence or absence acts as a criteria for further dark leaf spot development. The colours of the bars on each day indicate the risk of further disease as follows:

Green Bar: No risk

Yellow Bar: Moderate risk

Red Bar: High risk

A further spray should be applied after the first moderate or high risk day since the recommended spray interval of the second threshold spray has elapsed.

See Alternaria Spray Timing for more information.


Ringspot Model

Once Ringspot is observed in the crop, the spray timing model is used to predict the production of further inoculum. The rate of spore development depends on wetness duration and temperature. Hence, the rate of inoculum production would be slower under similar wetness durations in cool areas compared to warm areas. This may explain why the disease is a serious problem in Cornwall but not in Scotland. Using the meteorological data downloaded from the logger in the field, this information is used to calculate development of inoculum each day. These daily values are then accumulated as an index of inoculum development. When the index reaches the first threshold of 1, inoculum is predicted as being ready for release from lesions. A protective spray should be applied just before this threshold. If the spray is applied after the index has passed 1 then an eradicant spray will be more effective. The closer the spray is applied to the threshold, the more effective the spray will be in reducing Ringspot disease pressure and further disease development.

See Ringspot Model Output for more information


Ringspot Model Output and Interpretation

The output of the Ringspot spray timing model appears as a line graph.

The green line shows the model progress towards the spray threshold which is shown by the red horizontal line at sporulation index 1. The spray should be applied at the date where the two lines cross. The blue line shows the time of fungicide application and the product used (entered by the user).

It is important that further observations are made on the same plants that first had the disease. Each time fresh lesions are observed on these plants they should be entered into the Ringspot model. This information is then used as a starting point for the calculation of further spray thresholds for the crop. When a new date of fresh lesion appearance is entered, a second green line appears on the graph showing progress towards threshold 1 for the new set of lesions. A further spray application can be entered which is again represented by a blue line. The procedure can be repeated each time new fresh populations of Ringspot appear in the crop or different observations can be entered for different crops using the same meteorological data.

See Ringspot Model for more information.


Examples

The following examples show how the BRASSICAspot system works in MORPH. Each follows a site through a season and follows on from the preceding example.

Example1: 6-Aug-94

Example2: 21-Sep-94

Example3: 26-Sep-94

Example4: 18-Oct-94


Example1: 6-Aug-94

Select the Brassica icon from the MORPH program group. Select BRASSICAspot from the Models menu in MORPH. Select Example1 6-Aug-94 from the BRASSICAspot Examples Farm. Click the GO button on MORPH or select Run from the Run menu. The Alternaria Crop Walking Dialog will appear.

Enter the following values:-

What date did you plant the crop? | 15/07/94
What date did you last crop walk? | 06/08/94
Did you see dark leaf spot? | No

Click on the OK button and the following report is generated.

The graph at the top of the report shows that the system have not detected any development of either Ringspot or Alternaria and no sprays are recommended.

The graph at the bottom of the report shows the Alternaria crop walk recommendations. The blue line shows the date of the last crop walk. In the last 7 days there has been three days of high risk and one at moderate risk of Alternaria development. The model would recommend that this site was crop walked. See Alternaria Crop Walk Output for more information.

See Example 2 for further information.


Example2: 21-Sep-94

This example follows from Example 1. Suppose that the grower had seen Alternaria in the crop walk from example 1. This is an example of the results obtained if the user had entered the following in the Alternaria Crop Walking Dialog.

What date did you plant the crop? | 15/07/94
What date did you last crop walk? | 06/08/94
Did you see dark leaf spot? | Yes

Select the Brassica icon from the MORPH program group. Select BRASSICAspot from the Models menu in MORPH. Select Example2 21-Sep-94 from the BRASSICAspot Examples Farm. Click the GO button on MORPH or select Run from the Run menu. The following report is generated.

The graph at the top of the report shows the recommended spray timings for Alternaria and Ringspot. When Alternaria was first seen on the 06/08/94 the model recommended a spray. This denoted by the green arrow pointing at 06/08/94. The blue line denoted a spray carried out on the 07/08/94. The green line denoted the progress of Alternaria to the spray threshold. The second green arrow denoted the date when the green line crossed the spray threshold and model recommends a spray against Alternaria. The brown line shows the progress of a Ringspot infection towards the spray threshold. The Ringspot infection was spotted on the 01/09/94 and entered into the system using the Ringspot Seen Dialog. See Alternaria Spray Timing Output and Ringspot Spray Timing Output for more information.

Once the user has sprayed the site, use the Sprays Dialog to inform the MORPH system.

See Example 3 for further information.


Example3: 28-Sep-94

This example follows from Example 2.

Select the Brassica icon from the MORPH program group. Select BRASSICAspot from the Models menu in MORPH. Select Example3 28-Sep-94 from the BRASSICAspot Examples Farm. Click the GO button on MORPH or select Run from the Run menu. The following report is generated.

The graph at the top of the report shows the recommended spray timings for Alternaria and Ringspot. The green line shows the progress of Alternaria towards the spray thresholds. The brown line shows the progress of Ringspot towards the spray threshold. See Example 2 and Alternaria Spray Timing Output for details for the Alternaria recommendations. The brown arrows show the recommended timing for sprays against Ringspot. In this cast the brown line crossed the threshold today (28-Sep-94) and the model is recommending a spray. In this case the user anticipated that the brown line line would cross the threshold and was able to spray yesterday (27-Sep-94). See Alternaria Spray Timing Output and Ringspot Spray Timing Output for more information.

Once the user has sprayed the site, use the Sprays Dialog to inform the MORPH system.

See Example 4 for further information.


Example4: 18-Oct-94

This example follows from Example 3.

Select the Brassica icon from the MORPH program group. Select BRASSICAspot from the Models menu in MORPH. Select Example4 18-Oct-94 from the BRASSICAspot Examples Farm. Click the GO button on MORPH or select Run from the Run menu. The following report is generated.

The graph at the top of the report shows the recommended spray timings for Alternaria and Ringspot. The green line shows the progress of Alternaria towards the spray thresholds. The brown line shows the progress of Ringspot towards the spray threshold. See Example 2 and Example 3 for details for the Alternaria and Ringspot recommendations. See Alternaria Spray Timing Output and Ringspot Spray Timing Output for more information.


Acknowledgements

The dark leaf spot model in MORPH is brought to you by Dr Roy Kennedy, Alex Graham, Dr John Clarkson, Andrew Turner and Katie Harper. Funding for the project was funded by HDC and Defra (formerly MAFF).


System Requirements

The BRASSICAspot system requires MORPH version 3.02 or higher. The models require weather information in the MORPH field to include air temperature, rainfall, relative humidity and leaf wetness. These weather variables must be recorded at least every hour and optimally every 30 minutes.

The BRASSICAspot system requires 600K of hard disk space in addition to the MORPH system.


Installation Instructions

First, the MORPH core system must be installed. Please see the MORPH manual for help.

1.        Once within Windows, place the disk labelled Broccoli Maturity Model in the floppy drive (e.g. A:).

2.        Windows 3.x Select File on the menu bar and then select Run.
Windows 95/NT click on the Start button and select Run.

3.        Type A:\SETUP and select OK. (assuming the floppy drive is A:)

4.        Select the same installation directory as the MORPH core system.

5.        Follow the instructions as they appear on the screen.

Once the installation is complete, a Brassica icon will be added to the MORPH program group. Double click on the Brassica icon, to start MORPH with the BRASSICAspot models active. The BRASSICAspot models are:-

BRASSICAspot

Alternaria

Ringspot